export function createDisabledOptions(options, disabledValue, disableValue2) {
    return options.map(option => ({
        ...option,
        disabled: option.value === disabledValue || option.value=== disableValue2
    }))
}
